## node-sixel 0.16.0

=== debian/changelog ===
node-sixel (0.16.0-2) unstable; urgency=medium

  * Update copyright

 -- Yadd <yadd@debian.org>  Fri, 13 Oct 2023 22:46:20 +0400

node-sixel (0.16.0-1) unstable; urgency=medium

  * Initial release (Closes: #1051991)

 -- Yadd <yadd@debian.org>  Fri, 15 Sep 2023 17:33:18 +0400
