=== debian/control ===
Source: node-sixel
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , emscripten
 , mocha
 , node-abab
 , node-iconv-lite
 , node-typescript
 , webpack
Standards-Version: 4.6.2
Homepage: https://github.com/jerch/node-sixel#readme
Vcs-Git: https://salsa.debian.org/js-team/node-sixel.git
Vcs-Browser: https://salsa.debian.org/js-team/node-sixel
Rules-Requires-Root: no

Package: node-sixel
Architecture: all
Depends: ${misc:Depends}
Description: Node.js library to manage Sixel images
 node-sixel is a image decoding / encoding library for node and the browser.
