=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	cd wasm && sh build.sh
	node bin/wrap_wasm.js
	tsc
	tsc --project tsconfig.esm.json
	webpack

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs

override_dh_install:
	dh_install
	find debian/node-sixel/usr/share/nodejs/sixel/dist/ -name '*.txt' -delete
